@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
}
body #Wrap, html #Wrap {
    background: #7dc3b2 !important;
}
#middle-age-body {
  all: revert;
}

#middle-age-body {
  font-family: "Noto Sans JP", sans-serif !important;
  line-height: 1.7;
  color: #5c5c5c;
  text-align: center !important;
  all: initial;
  min-width: 100rem;
  background: #7dc3b2 !important;
  font-weight: 400;
  color: #333;
}

/* 文字系リセット打ち消し */
#middle-age-body p,
#middle-age-body div,
#middle-age-body li,
#middle-age-body dt,
#middle-age-body dd,
#middle-age-body h1,
#middle-age-body h2,
#middle-age-body h3,
#middle-age-body h4 {
  line-height: 1.7;
  text-align: inherit;
  text-justify: inherit;
}

/* 余白の再定義 */
#middle-age-body p {
  margin-bottom: 1.2em;
}

#middle-age-body .shop__detail p,
#middle-age-body .shop__detail li,
#middle-age-body .shop__detail dl,
#middle-age-body .shop__detail dt,
#middle-age-body .shop__detail dd {
  letter-spacing: 0;
  line-height: 1.6 ;
}

#middle-age-body a {
  color: inherit;
  text-decoration: none;
}

#middle-age-body *,
#middle-age-body *::before,
#middle-age-body *::after {
  box-sizing: border-box;
}

#middle-age-body p,
#middle-age-body ul,
#middle-age-body ol,
#middle-age-body dl,
#middle-age-body figure,
#middle-age-body address {
  margin: 0;
}

@media screen and (max-width: 767px) {
  #middle-age-body {
    min-width: unset;
  }
}
#middle-age-body li {
  list-style-type: none;
}
#middle-age-body img {
  width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
#middle-age-body em {
  font-style: normal;
}
#middle-age-body a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#middle-age-body a .zoom {
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
}
#middle-age-body a:hover {
  color: #ffff00;
  opacity: 0.7;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#middle-age-body a:hover .zoom {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
}
#middle-age-body u {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(transparent),
    color-stop(50%, transparent),
    color-stop(50%, #ffff00),
    to(#ffff00)
  );
  background: linear-gradient(
    transparent,
    transparent 50%,
    #ffff00 50%,
    #ffff00
  );
  text-decoration: none;
}
#middle-age-body address,
#middle-age-body article,
#middle-age-body aside,
#middle-age-body cite,
#middle-age-body footer,
#middle-age-body header,
#middle-age-body main,
#middle-age-body nav,
#middle-age-body section {
  display: block;
}

#middle-age-body address {
  font-style: normal;
}
.header {
  position: relative !important;
  max-width: 1280px !important;
  margin: 0 auto !important;
  background: #fff !important;
  overflow: hidden !important;
}
.header__ttl {
  position: absolute !important;
  left: 15rem !important;
  top: 15rem !important;
  font-size: 6.2rem !important;
  font-weight: 900 !important;
  line-height: 1.6 !important;
  color: #fff !important;
  text-shadow: 0.3rem 0.3rem 1.2rem rgba(0, 0, 0, 0.42) !important;
  font-family: "Noto Sans JP", sans-serif !important;
  text-align: left !important;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
  .header__ttl {
    left: 9vw !important;
  }
}
.header__ttl strong {
  font-size: 7.2rem !important;
}
.header__ttl small {
  display: inline-block !important;
  margin: 1em 0 0 6.5rem !important;
  font-size: 3.6rem !important;
  font-weight: 400 !important;
  line-height: 1.75 !important;
  color: #000 !important;
  text-shadow: 0.3rem 0.3rem 1.2rem rgba(0, 0, 0, 0) !important;
}
.header__txt {
  position: absolute !important;
  left: 0 !important;
  top: 98rem !important;
  width: 100% !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 1.8rem !important;
  line-height: 2 !important;
}
.header .logo {
  position: absolute !important;
  left: 3.6rem !important;
  top: 2.6rem !important;
}
.header__photo {
  height: 171.3rem !important;
  -o-object-fit: cover !important;
  object-fit: cover !important;
}
.header .shop__detail {
  position: absolute !important;
  right: 50% !important;
  top: 74.7rem !important;
  -webkit-transform: translateX(47rem) !important;
  transform: translateX(47rem) !important;
  width: 41.4rem !important;
  padding: 1.1rem 1.7rem !important;
  background: #fff !important;
  border: 0.1rem solid #ff931e !important;
  border-radius: 2rem !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  float: none !important;
}
.header .shop__ttl {
  padding: 0 !important;
  font-size: 1.2rem !important;
  font-weight: 700 !important;
  line-height: 1.4 !important;
}
.header .shop__apply {
  padding: 0 !important;
}
.logo {
  display: inline-block !important;
  width: 24.9rem !important;
  height: 7.2rem !important;
  background: url(../img/logo.png) no-repeat center center !important;
  font-size: 0 !important;
  line-height: 0 !important;
  text-align: left !important;
  text-indent: -9999px !important;
}
.contents {
  max-width: 1280px !important;
  margin: 0 auto !important;
  background: #fff !important;
  overflow: hidden !important;
}
.contents__ttl {
  margin: 1.5em 0 2em !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(transparent),
    color-stop(35%, transparent),
    color-stop(35%, #008b66),
    color-stop(65%, #008b66),
    color-stop(65%, transparent),
    to(transparent)
  ) !important;
  background: linear-gradient(
    transparent,
    transparent 35%,
    #008b66 35%,
    #008b66 65%,
    transparent 65%,
    transparent
  ) !important;
  font-size: 2.4rem !important;
  font-weight: 700 !important;
  line-height: 1.4 !important;
  color: #008b66 !important;
}
.contents__ttl .whbg {
  padding: 0 0.5em !important;
  background: #fff !important;
}
.contents__ttl .whbg em {
  color: #ff931e !important;
}
.inner {
  width: 98rem !important;
  margin: 0 auto !important;
}
.pc {
  display: inline-block !important;
}
.sp {
  display: none !important;
}
.clear {
  clear: both !important;
}
.palt {
  -webkit-font-feature-settings: "palt" !important;
  font-feature-settings: "palt" !important;
}
.fit {
  width: 100% !important;
  height: auto !important;
}
.survey {
  width: 98rem !important;
  margin: 0 auto !important;
  padding: 2.4rem 0 !important;
}
.survey__ttl {
  display: inline-block !important;
  position: relative !important;
  padding: 0 6rem !important;
  font-size: 3.6rem !important;
  font-weight: 700 !important;
  line-height: 1 !important;
  color: #00a99d !important;
}
.survey__ttl:after,
.survey__ttl:before {
  content: "" !important;
  position: absolute !important;
  display: block !important;
  top: 50% !important;
  width: 4.85rem !important;
  height: 6.8rem !important;
  background: url(../img/survey_icon.png) no-repeat center center !important;
  background-size: contain !important;
}
.survey__ttl:before {
  left: 0 !important;
  -webkit-transform: translateY(-50%) !important;
  transform: translateY(-50%) !important;
}
.survey__ttl:after {
  right: 0 !important;
  -webkit-transform: translateY(-50%) rotate(180deg) !important;
  transform: translateY(-50%) rotate(180deg) !important;
}
.survey__ttl small {
  font-size: 1.2rem !important;
  font-weight: 400 !important;
  color: #333 !important;
}
.survey__about {
  display: table !important;
  margin: 0 auto 2.5rem !important;
  border: 0.1rem solid #ff931e !important;
  border-radius: 1rem !important;
  overflow: hidden !important;
}
.survey__about__ttl {
  display: table-cell !important;
  padding: 0 1em !important;
  background: #ff931e !important;
  border-radius: 0.8rem !important;
  font-size: 1.6rem !important;
  font-weight: 700 !important;
  line-height: 3.4rem !important;
  color: #fff !important;
}
.survey__about__txt {
  display: table-cell !important;
  padding: 0 1em !important;
  font-size: 1.4rem !important;
  line-height: 1.6 !important;
}
.survey__subttl {
  padding: 0 0 0.5em !important;
  font-size: 1.8rem !important;
  font-weight: 700 !important;
  line-height: 1.75 !important;
}
.survey__graph01 {
  padding: 0 0 4rem !important;
}
.survey__graph01__list {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  padding: 0 3.2rem 0 6.7rem !important;
}
.survey__graph01__txt {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  width: 5.4rem !important;
  font-size: 1.6rem !important;
  line-height: 1.2 !important;
  text-align: left !important;
  -webkit-writing-mode: vertical-rl !important;
  -ms-writing-mode: tb-rl !important;
  writing-mode: vertical-rl !important;
}
.survey__graph02 {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.survey__graph02__half {
  width: 50% !important;
  padding: 0 0 6rem !important;
}
.survey__graph02__circle {
  padding: 1rem 7rem 0 !important;
}
.survey__txt {
  display: inline-block !important;
  position: relative !important;
  margin: 0.5em 0 0 !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 3.2rem !important;
  font-weight: 700 !important;
  line-height: 1.468 !important;
  color: #ff931e !important;
}
.survey__txt:after,
.survey__txt:before {
  content: "" !important;
  position: absolute !important;
  display: block !important;
  bottom: -0.1em !important;
  width: 0.1rem !important;
  height: 5rem !important;
  background: #ff931e !important;
}
.survey__graph02 .survey__txt:after,
.survey__graph02 .survey__txt:before {
  height: 13.6rem !important;
}
.survey__txt:before {
  left: -1em !important;
  -webkit-transform: rotate(-30deg) !important;
  transform: rotate(-30deg) !important;
}
.survey__graph02 .survey__txt:before {
  left: 0 !important;
  -webkit-transform: rotate(-20deg) !important;
  transform: rotate(-20deg) !important;
}
.survey__txt:after {
  right: -1em !important;
  -webkit-transform: rotate(30deg) !important;
  transform: rotate(30deg) !important;
}
.survey__graph02 .survey__txt:after {
  right: -0.5em !important;
  -webkit-transform: rotate(20deg) !important;
  transform: rotate(20deg) !important;
}
.survey__txt small {
  font-size: 2.4rem !important;
}
.survey__txt strong {
  font-size: 4.8rem !important;
}
.survey__txt span {
  letter-spacing: -0.4em !important;
}
.survey__graph03 {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.survey__graph03__img {
  width: 80rem !important;
}
.survey__graph03__list {
  display: inline-block !important;
  padding: 2.1rem 0 0 !important;
  text-align: right !important;
}
.survey__graph03__txt {
  height: 4.6rem !important;
  padding: 0.8rem 0 2.8rem !important;
  font-size: 1.8rem !important;
  line-height: 1.2 !important;
}
.survey__graph03__txt small {
  font-size: 1.2rem !important;
  -webkit-font-feature-settings: "palt" !important;
  font-feature-settings: "palt" !important;
}
.reason {
  position: relative !important;
  background: url(../img/reason_bg.jpg) no-repeat center top !important;
  background-size: 100% 100% !important;
}
.reason:after,
.reason:before {
  content: "" !important;
  position: absolute !important;
  display: block !important;
}
.reason:before {
  right: 0 !important;
  top: 1.1rem !important;
  width: 33.8rem !important;
  height: 39.4rem !important;
  background: url(../img/reason_photo01.png) no-repeat right bottom !important;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
  .reason:before {
    width: 26.40625vw !important;
    height: 30.78125vw !important;
    background-size: contain !important;
  }
}
.reason:after {
  left: 0 !important;
  bottom: 30rem !important;
  width: 26rem !important;
  height: 26rem !important;
  background: url(../img/reason_photo02.png) no-repeat left bottom !important;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
  .reason:after {
    width: 18.75vw !important;
    height: 18.75vw !important;
    background-size: contain !important;
  }
}
.reason__ttl {
  position: relative !important;
  padding: 12rem 0 4rem 25rem !important;
  font-size: 4.8rem !important;
  font-weight: 700 !important;
  line-height: 1.4 !important;
  color: #754c24 !important;
  text-shadow: 0.3rem 0.3rem 0 #fff !important;
  text-align: left !important;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
  .reason__ttl {
    padding: 12rem 0 4rem 10vw !important;
  }
}
.reason__ttl small {
  display: inline-block !important;
  position: relative !important;
  -webkit-transform: rotate(-6.9deg) !important;
  transform: rotate(-6.9deg) !important;
  margin: 0 0 0.8em -1.5em !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(transparent),
    color-stop(35%, transparent),
    color-stop(35%, #ffff00),
    to(#ffff00)
  ) !important;
  background: linear-gradient(
    transparent,
    transparent 35%,
    #ffff00 35%,
    #ffff00
  ) !important;
  font-size: 3.2rem !important;
  color: #000 !important;
  text-shadow: none !important;
}
.reason__subttl {
  position: relative !important;
  padding: 0.5em 1em !important;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(57, 171, 74, 0.8)),
    to(rgba(0, 255, 0, 0.3))
  ) !important;
  background: linear-gradient(
    to right,
    rgba(57, 171, 74, 0.8),
    rgba(0, 255, 0, 0.3)
  ) !important;
  font-size: 2.4rem !important;
  font-weight: 700 !important;
  line-height: 1.4 !important;
  color: #fff !important;
  text-shadow: 0.1rem 0.1rem 0.3rem rgba(0, 0, 0, 0.4) !important;
  text-align: left !important;
}
.reason__txt {
  padding: 1.22em 0 !important;
  font-size: 1.8rem !important;
  line-height: 1.8 !important;
  text-align: left !important;
}
.reason__subj {
  display: inline-block !important;
  margin: 0 auto 1em !important;
  padding: 0 1.8em !important;
  background: #00a99d !important;
  border-radius: 2.1rem !important;
  font-size: 2.4rem !important;
  font-weight: 700 !important;
  line-height: 4.2rem !important;
  color: #fff !important;
}
.reason__capt {
  position: relative !important;
  width: 56rem !important;
  margin: 0 auto 2.4rem !important;
  padding: 0 0.8em !important;
  font-size: 2rem !important;
  font-weight: 700 !important;
  line-height: 1 !important;
  color: #008b66 !important;
}
.reason__capt:after,
.reason__capt:before {
  content: "" !important;
  position: absolute !important;
  display: block !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%) !important;
  transform: translateY(-50%) !important;
  width: 17rem !important;
  height: 0.8rem !important;
  background: #008b66 !important;
}
.reason__capt:before {
  left: 0 !important;
}
.reason__capt:after {
  right: 0 !important;
}
.reason__graph {
  position: relative !important;
  z-index: 2 !important;
  width: 67rem !important;
  margin: 0 auto !important;
  padding: 0 0 6.6rem !important;
}
.reason__cv {
  padding: 0 0 12rem !important;
}
.reason__cv__btn {
  display: inline-block !important;
  position: relative !important;
  width: 64rem !important;
  background: #ff931e !important;
  border-radius: 2rem !important;
  font-size: 2.8rem !important;
  font-weight: 700 !important;
  line-height: 10rem !important;
  color: #fff !important;
}
.reason__cv__btn:after,
.reason__cv__btn:before {
  content: "" !important;
  position: absolute !important;
  display: block !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%) rotate(45deg) !important;
  transform: translateY(-50%) rotate(45deg) !important;
  width: 2rem !important;
  height: 2rem !important;
  border-top: 0.1rem solid #fff !important;
  border-right: 0.1rem solid #fff !important;
}
.reason__cv__btn:before {
  right: 4.3rem !important;
}
.reason__cv__btn:after {
  right: 3.4rem !important;
}
.reason__cv__btn:hover:after,
.reason__cv__btn:hover:before {
  border-top-color: #ffff00 !important;
  border-right-color: #ffff00 !important;
}
.product {
  position: relative !important;
  margin-top: -12rem !important;
  background: url(../img/product_mv.png) no-repeat center top !important;
  background-size: 100% auto !important;
}
.product__ttl {
  width: 98rem !important;
  margin: 0 auto !important;
  padding: 10rem 0 7rem !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 3.6rem !important;
  font-weight: 400 !important;
  line-height: 1.75 !important;
  text-align: left !important;
}
.product__ttl em {
  color: #00a99d !important;
}
.product__ttl__logo {
  display: inline-block !important;
  width: 43.6rem !important;
  height: 10rem !important;
  background: url(../img/product_logo.png) no-repeat center center !important;
  font-size: 0 !important;
  line-height: 0 !important;
  text-align: left !important;
  text-indent: -9999px !important;
}
.product__lead {
  width: 98rem !important;
  margin: 0 auto !important;
  padding: 0 0 2rem !important;
  font-size: 1.6rem !important;
  line-height: 2 !important;
  text-align: left !important;
}
.product__lead small {
  display: inline-block !important;
  margin: 1em 0 0 1em !important;
  text-indent: -1em !important;
  font-size: 1.2rem !important;
  line-height: 1.4 !important;
}
.product__point {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-column-gap: 5rem !important;
  -moz-column-gap: 5rem !important;
  column-gap: 5rem !important;
  padding: 0 0 3rem !important;
}
.product__point__item {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  width: 21.9rem !important;
  height: 21.9rem !important;
  background: #75c6b9 !important;
  border-radius: 50% !important;
  font-size: 2.4rem !important;
  line-height: 1.33 !important;
  color: #fff !important;
}
.product__txt {
  padding: 0 0 5rem !important;
  font-size: 1.8rem !important;
  line-height: 1.77 !important;
}
.product__usage {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  padding: 0 7.9rem !important;
}
.product__usage__item {
  width: 23rem !important;
}
.product__usage__photo {
  border-radius: 2.3rem !important;
  overflow: hidden !important;
}
.product__purpose {
  display: inline-block !important;
  position: relative !important;
  -webkit-transform: translateY(-50%) !important;
  transform: translateY(-50%) !important;
  width: 16rem !important;
  margin-bottom: -0.5em !important;
  background: #00a99d !important;
  border-radius: 1.9rem !important;
  font-size: 1.6rem !important;
  line-height: 3.8rem !important;
  color: #fff !important;
}
.product__structure {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  padding: 0 1rem !important;
}
.product__structure__item {
  width: 28.5rem !important;
}
.product__structure__ttl {
  padding: 0 0 0.7em !important;
  font-size: 2rem !important;
  font-weight: 700 !important;
  line-height: 1 !important;
  color: #008b66 !important;
}
.product__structure__txt {
  font-size: 1.4rem !important;
  line-height: 1.75 !important;
  text-align: left !important;
}
.shop {
  margin: 5rem 0 8rem !important;
  padding: 4rem 7rem 6rem !important;
  border: 0.1rem solid #00a99d !important;
  border-radius: 2rem !important;
  overflow: hidden !important;
}
.shop__copy {
  width: 38rem !important;
  padding: 2rem 0 5rem !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 1.8rem !important;
  font-weight: 400 !important;
  line-height: 2 !important;
  float: right !important;
}
.shop__copy .logo {
  display: inline-block !important;
  width: 19.3rem !important;
  height: 15.4rem !important;
  background: url(../img/shop_logo.png) no-repeat center center !important;
  background-size: contain !important;
  font-size: 0 !important;
  line-height: 0 !important;
  text-align: left !important;
  text-indent: -9999px !important;
}
.shop__photo {
  width: 40rem !important;
  float: left !important;
}
.shop__detail {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  width: 38rem !important;
  float: right !important;
}
.shop__ttl {
  width: 100% !important;
  padding: 0 0 1.5em !important;
  font-size: 1.4rem !important;
  line-height: 1.75 !important;
}
.shop__free {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  width: 4.9rem !important;
  height: 4.9rem !important;
  background: #f00 !important;
  border-radius: 0.6rem !important;
  font-size: 1.8rem !important;
  font-weight: 700 !important;
  line-height: 1.16 !important;
  color: #fff !important;
}
.shop__limited {
  font-size: 1.2rem !important;
  line-height: 2 !important;
}
.shop__limited em {
  display: inline-block !important;
  padding: 0 0.8em !important;
  background: #ff931e !important;
  border-radius: 1.3rem !important;
  font-size: 1.5rem !important;
  font-weight: 700 !important;
  line-height: 2.6rem !important;
  color: #fff !important;
}
.shop__limited small {
  font-size: 0.9rem !important;
  -webkit-font-feature-settings: "palt" !important;
  font-feature-settings: "palt" !important;
}
.shop__price {
  font-size: 1.8rem !important;
  font-weight: 700 !important;
  -webkit-font-feature-settings: "palt" !important;
  font-feature-settings: "palt" !important;
  color: #f00 !important;
}
.shop__price small {
  font-size: 1.2rem !important;
  font-weight: 400 !important;
}
.shop__price strong {
  margin-right: 0.05em !important;
  font-family: "Roboto", sans-serif !important;
  font-size: 4.8rem !important;
  font-weight: 700 !important;
  letter-spacing: -0.03em !important;
}
.shop__price strong span {
  letter-spacing: -0.17em !important;
}
.shop__apply {
  width: 100% !important;
  padding: 0.8rem 0 0 !important;
}
.shop__apply .gobuy {
  display: block !important;
  position: relative !important;
  background: #ff931e !important;
  border-radius: 1rem !important;
  font-size: 2.6rem !important;
  font-weight: 700 !important;
  line-height: 5.6rem !important;
  color: #fff !important;
}
.shop__apply .gobuy:after {
  content: "" !important;
  position: absolute !important;
  display: block !important;
  right: 1em !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%) rotate(45deg) !important;
  transform: translateY(-50%) rotate(45deg) !important;
  width: 1.2rem !important;
  height: 1.2rem !important;
  border-top: 0.1rem solid #fff !important;
  border-right: 0.1rem solid #fff !important;
}
.shop__apply .gobuy:hover {
  color: #ffff00 !important;
}
.shop__apply .gobuy:hover:after {
  border-top-color: #ffff00 !important;
  border-right-color: #ffff00 !important;
}
.aboutus {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  padding: 0 0 3rem !important;
}
.aboutus__photo {
  width: 27.4rem !important;
}
.aboutus__detail {
  width: 66.8rem !important;
  text-align: left !important;
}
.aboutus__detail__ttl {
  padding: 0 0 1.1em !important;
  font-size: 2rem !important;
  font-weight: 700 !important;
  line-height: 1 !important;
  color: #00a99d !important;
}
.aboutus__detail__txt {
  font-size: 1.8rem !important;
  line-height: 1.77 !important;
}
.review {
  padding: 0 0 5rem !important;
  zoom: 100% !important;
}
.review:after {
  content: "." !important;
  display: block !important;
  height: 0 !important;
  clear: both !important;
  visibility: hidden !important;
}
.review__item {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  width: 47.4rem !important;
  margin-bottom: 1.6rem !important;
  padding: 2rem !important;
  background: #fff !important;
  border: 0.1rem solid #00a99d !important;
  border-radius: 2rem !important;
  -webkit-box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.2) !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  float: left !important;
}
.review__item:nth-child(2n) {
  float: right !important;
}
.review__item:nth-child(3) {
  clear: left !important;
}
.review__item:nth-child(4) {
  margin-top: -5.5rem !important;
}
.review__item.rtm3 {
  -webkit-transform: rotate(-3deg) !important;
  transform: rotate(-3deg) !important;
}
.review__item.rtp3 {
  -webkit-transform: rotate(3deg) !important;
  transform: rotate(3deg) !important;
}
.review__item.rtm5 {
  -webkit-transform: rotate(-5deg) !important;
  transform: rotate(-5deg) !important;
}
.review__item.rtp5 {
  -webkit-transform: rotate(5deg) !important;
  transform: rotate(5deg) !important;
}
.review__item__illust {
  width: 14.2rem !important;
}
.review__item__illust .pict {
  width: auto !important;
  height: 12.8rem !important;
}
.review__item__txt {
  width: 28.1rem !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 1.6rem !important;
  line-height: 1.75 !important;
  overflow: hidden !important;
  text-align: left !important;
}
.review__item__txt .age {
  display: inline-block !important;
  margin-top: 0.5em !important;
  float: right !important;
}
.faq {
  padding: 0 0 3rem !important;
  text-align: left !important;
}
.faq__ttl {
  position: relative !important;
  padding: 1.43rem 5rem 1.532rem 9rem !important;
  background: #7dc3b2 !important;
  border-radius: 1rem !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 2.4rem !important;
  font-weight: 700 !important;
  line-height: 1.6 !important;
  color: #fff !important;
}
.faq__ttl:after {
  content: "Q" !important;
  position: absolute !important;
  display: block !important;
  left: 3rem !important;
  top: 1.2rem !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 3.6rem !important;
  font-weight: 400 !important;
  line-height: 1 !important;
  color: #008b66 !important;
}
.faq__txt {
  position: relative !important;
  margin: 0 0 2.4rem !important;
  padding: 3rem 5rem 4rem 9rem !important;
  background: rgba(224, 234, 102, 0.2) !important;
  border-radius: 1.4rem !important;
  font-size: 1.8rem !important;
  line-height: 1.8 !important;
}
.faq__txt:after {
  content: "A" !important;
  position: absolute !important;
  display: block !important;
  left: 3rem !important;
  top: 2.8rem !important;
  font-family: "Noto Serif JP", serif !important;
  font-size: 3.6rem !important;
  font-weight: 400 !important;
  line-height: 1 !important;
  color: #7dc3b2 !important;
}
.footer {
  padding: 2rem 0 !important;
  background: #bee1d7 !important;
}
.footer .inner {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.footer__ttl {
  font-size: 1.2rem !important;
  line-height: 1.4 !important;
  text-align: left !important;
}
.footer__ttl .logo {
  margin-bottom: 1.2rem !important;
}
.footer__nav {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-column-gap: 3em !important;
  -moz-column-gap: 3em !important;
  column-gap: 3em !important;
  padding: 2rem 0 0 !important;
  font-size: 1.4rem !important;
  line-height: 1 !important;
}
.footer__nav__page {
  position: relative !important;
}
.footer__nav__page:after {
  content: "" !important;
  position: absolute !important;
  display: block !important;
  right: 0 !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%) rotate(45deg) !important;
  transform: translateY(-50%) rotate(45deg) !important;
  width: 0.8rem !important;
  height: 0.8rem !important;
  border-top: 0.1rem solid #333 !important;
  border-right: 0.1rem solid #333 !important;
}
.footer__nav__page .navbtn {
  padding-right: 1em !important;
}
.footer__copyright {
  padding: 2rem 0 0 !important;
  font-size: 1.2rem !important;
  line-height: 1 !important;
}
@media screen and (max-width: 767px) {
  .header {
    max-width: unset !important;
  }
  .header__ttl {
    left: 5.3333333333vw !important;
    top: 21.3333333333vw !important;
    font-size: 8vw !important;
    font-weight: 900 !important;
    text-shadow: 0.4vw 0.4vw 1.6vw rgba(0, 0, 0, 0.42) !important;
    text-align: left !important;
  }
  .header__ttl strong {
    font-size: 8vw !important;
  }
  .header__ttl small {
    margin: 0.8em 0 0 !important;
    font-size: 4.8vw !important;
    text-shadow: 0.4vw 0.4vw 1.6vw rgba(0, 0, 0, 0) !important;
  }
  .header__txt {
    top: 180vw !important;
    font-size: 3.7333333333vw !important;
  }
  .header .logo {
    left: 5.3333333333vw !important;
    top: 3.2vw !important;
  }
  .header__photo {
    height: auto !important;
    -o-object-fit: unset !important;
    object-fit: unset !important;
  }
  .header .shop__detail {
    left: 5.3333333333vw !important;
    right: auto !important;
    top: 132.9333333333vw !important;
    -webkit-transform: unset !important;
    transform: unset !important;
    width: 91.4666666667vw !important;
    padding: 2.4vw 4vw !important;
    border-width: 0.4vw !important;
    border-radius: 4.5333333333vw !important;
  }
  .header .shop__ttl {
    font-size: 2.6666666667vw !important;
  }
  .logo {
    width: 33.2vw !important;
    height: 9.6vw !important;
    background-size: contain !important;
  }
  .footer .logo {
    width: 55.2vw !important;
    height: 15.7333333333vw !important;
  }
  .contents {
    max-width: unset !important;
  }
  .contents__ttl {
    margin: 10vw 0 5vw !important;
    padding: 0 1em !important;
    background: transparent !important;
    border-left: 3vw solid #008b66 !important;
    border-right: 3vw solid #008b66 !important;
    font-size: 5vw !important;
  }
  .inner {
    width: auto !important;
    padding: 0 3vw !important;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: inline-block !important;
  }
  .survey {
    width: auto !important;
    padding: 5vw 5.3333333333vw !important;
  }
  .survey__ttl {
    padding: 0 10vw !important;
    font-size: 5vw !important;
    font-weight: 700 !important;
    line-height: 1.4 !important;
  }
  .survey__ttl:after,
  .survey__ttl:before {
    top: 0 !important;
    width: 9vw !important;
    height: 100% !important;
    background-size: 100% 100% !important;
  }
  .survey__ttl:before {
    -webkit-transform: unset !important;
    transform: unset !important;
  }
  .survey__ttl:after {
    -webkit-transform: rotate(180deg) !important;
    transform: rotate(180deg) !important;
  }
  .survey__ttl small {
    display: inline-block !important;
    margin-top: 1em !important;
    font-size: 3.6vw !important;
    line-height: 1.4 !important;
  }
  .survey__about {
    display: block !important;
    margin: 0 auto 5vw !important;
    border-width: 0.4vw !important;
    border-radius: 3vw !important;
  }
  .survey__about__ttl {
    display: block !important;
    padding: 0.5em !important;
    border-radius: 0 !important;
    font-size: 4vw !important;
    font-weight: 700 !important;
    line-height: 1 !important;
    white-space: nowrap !important;
  }
  .survey__about__txt {
    display: block !important;
    padding: 1em !important;
    font-size: 3.8vw !important;
    line-height: 1.6 !important;
    text-align: left !important;
  }
  .survey__subttl {
    font-size: 4.6vw !important;
    line-height: 1.6 !important;
  }
  .survey__graph01 {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    padding: 0 0 5vw !important;
  }
  .survey__graph01__img {
    width: 50% !important;
  }
  .survey__graph01__list {
    width: 48% !important;
    display: block !important;
    -webkit-box-pack: unset !important;
    -ms-flex-pack: unset !important;
    justify-content: unset !important;
    padding: 4vw 0 0 !important;
  }
  .survey__graph01__txt {
    width: auto !important;
    height: 7.2vw !important;
    padding: 0 0 1.6vw !important;
    font-size: 3.6vw !important;
    line-height: 1 !important;
    -webkit-writing-mode: unset !important;
    -ms-writing-mode: unset !important;
    writing-mode: unset !important;
  }
  .survey__graph02 {
    display: block !important;
  }
  .survey__graph02__half {
    width: auto !important;
    padding: 0 0 10vw !important;
  }
  .survey__graph02__circle {
    padding: 0 !important;
  }
  .survey__txt {
    font-size: 6vw !important;
  }
  .survey__txt:after,
  .survey__txt:before {
    width: 0.4vw !important;
    height: 17vw !important;
  }
  .survey__graph02 .survey__txt:after,
  .survey__graph02 .survey__txt:before {
    height: 30vw !important;
  }
  .survey__txt small {
    font-size: 5vw !important;
  }
  .survey__txt strong {
    font-size: 10vw !important;
  }
  .survey__graph03__img {
    width: 71vw !important;
  }
  .survey__graph03__list {
    padding: 4vw 0 0 !important;
  }
  .survey__graph03__txt {
    height: 11.5vw !important;
    padding: 0 !important;
    font-size: 2.9vw !important;
    line-height: 1.1 !important;
  }
  .survey__graph03__txt small {
    display: inline-block !important;
    font-size: 2.4vw !important;
    line-height: 1.1 !important;
  }
  .reason {
    background: url(../img/reason_bg_sp.jpg) no-repeat center top !important;
    background-size: 100% auto !important;
  }
  .reason:after,
  .reason:before {
    background-size: contain !important;
  }
  .reason:before {
    top: 1.7333333333vw !important;
    width: 45.0666666667vw !important;
    height: 52.5333333333vw !important;
  }
  .reason:after {
    bottom: 36vw !important;
    width: 34.6666666667vw !important;
    height: 34.6666666667vw !important;
  }
  .reason__ttl {
    padding: 14.6666666667vw 0 1em 5.3333333333vw !important;
    font-size: 6.4vw !important;
    text-shadow: 0.4vw 0.4vw 0 #fff !important;
  }
  .reason__ttl small {
    margin: 0 0 0.8em !important;
    font-size: 4.2666666667vw !important;
  }
  .reason__subttl {
    font-size: 4.8vw !important;
    text-shadow: 0.2666666667vw 0.2666666667vw 0.4vw rgba(0, 0, 0, 0.4) !important;
  }
  .reason__txt {
    padding: 1em 0 !important;
    font-size: 4vw !important;
  }
  .reason__subj {
    padding: 0 1.5em !important;
    border-radius: 4vw !important;
    font-size: 4.6vw !important;
    line-height: 8vw !important;
  }
  .reason__capt {
    width: auto !important;
    margin: 0 auto 1em !important;
    font-size: 4.3vw !important;
  }
  .reason__capt:after,
  .reason__capt:before {
    width: 24vw !important;
    height: 2vw !important;
  }
  .reason__graph {
    width: auto !important;
    padding: 0 0 10vw !important;
  }
  .reason__cv {
    padding: 8vw 0 16vw !important;
  }
  .reason__cv__btn {
    display: block !important;
    width: auto !important;
    padding: 1.2em 0.5em 1.2em 0 !important;
    border-radius: 3vw !important;
    font-size: 5vw !important;
    line-height: 1 !important;
  }
  .reason__cv__btn:after,
  .reason__cv__btn:before {
    width: 3vw !important;
    height: 3vw !important;
    border-top-width: 0.4vw !important;
    border-right-width: 0.4vw !important;
  }
  .reason__cv__btn:before {
    right: 1em !important;
  }
  .reason__cv__btn:after {
    right: 0.7em !important;
  }
  .product {
    margin-top: -16vw !important;
    background: url(../img/product_mv_sp.png) no-repeat center top !important;
    background-size: 100% auto !important;
  }
  .product__ttl {
    width: auto !important;
    padding: 17.3333333333vw 5.3333333333vw 5.3333333333vw !important;
    font-size: 4.8vw !important;
  }
  .product__ttl__logo {
    width: 45.3333333333vw !important;
    height: 10.5333333333vw !important;
    background-size: contain !important;
  }
  .product__lead {
    width: auto !important;
    padding: 0 5.3333333333vw 9.3333333333vw !important;
    font-size: 2.8vw !important;
    line-height: 1.75 !important;
  }
  .product__lead small {
    margin: 1em 0 0 1em !important;
    font-size: 1.6vw !important;
  }
  .product__point {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    -webkit-column-gap: unset !important;
    -moz-column-gap: unset !important;
    column-gap: unset !important;
    padding: 0 3vw 3vw !important;
  }
  .product__point__item {
    width: 30vw !important;
    height: 30vw !important;
    font-size: 4vw !important;
  }
  .product__txt {
    padding: 0 0 5vw !important;
    font-size: 4vw !important;
    text-align: left !important;
  }
  .product__usage {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    padding: 0 !important;
  }
  .product__usage__item {
    width: 30vw !important;
  }
  .product__usage__photo {
    border-radius: 3vw !important;
  }
  .product__purpose {
    width: 27vw !important;
    border-radius: 3vw !important;
    font-size: 3.4vw !important;
    line-height: 6vw !important;
  }
  .product__structure {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    gap: 10vw 6vw !important;
    padding: 0 !important;
  }
  .product__structure__item {
    width: 44vw !important;
  }
  .product__structure__item:last-child {
    width: 72vw !important;
  }
  .product__structure__item .product__purpose {
    width: 40vw !important;
    border-radius: 4vw !important;
    font-size: 4vw !important;
    line-height: 8vw !important;
  }
  .product__structure__ttl {
    font-size: 4.6vw !important;
  }
  .product__structure__txt {
    font-size: 4vw !important;
    line-height: 1.6 !important;
  }
  .shop {
    margin: 8vw 0 10vw !important;
    padding: 8vw 0 4vw !important;
    border-width: 0.4vw !important;
    border-radius: 3vw !important;
  }
  .shop__copy {
    width: auto !important;
    padding: 0 0 2vw !important;
    font-size: 4.5vw !important;
    line-height: 1.4 !important;
    float: none !important;
  }
  .shop__copy .logo {
    width: 58.1333333333vw !important;
    height: 13.3333333333vw !important;
    background: url(../img/product_logo.png) no-repeat center center !important;
    background-size: contain !important;
  }
  .shop__photo {
    width: auto !important;
    padding: 0 5vw !important;
    float: none !important;
  }
  .shop__detail {
    width: auto !important;
    padding: 2.4vw 4vw !important;
    float: none !important;
  }
  .shop__ttl {
    padding: 0 0 1em !important;
    font-size: 4vw !important;
  }
  .shop__free {
    width: 10.8vw !important;
    height: 10.8vw !important;
    border-radius: 1.2vw !important;
    font-size: 4vw !important;
  }
  .shop__limited {
    font-size: 2.6666666667vw !important;
    line-height: 2 !important;
  }
  .shop__limited em {
    border-radius: 2.8666666667vw !important;
    font-size: 3.3333333333vw !important;
    line-height: 5.7333333333vw !important;
  }
  .shop__limited small {
    font-size: 2vw !important;
  }
  .shop__price {
    font-size: 4vw !important;
  }
  .shop__price small {
    font-size: 2.6666666667vw !important;
  }
  .shop__price strong {
    font-size: 10.6666666667vw !important;
  }
  .shop__apply {
    padding: 1.8666666667vw 0 0 !important;
  }
  .shop__apply .gobuy {
    border-radius: 2.1333333333vw !important;
    font-size: 5.7333333333vw !important;
    line-height: 12.2666666667vw !important;
  }
  .shop__apply .gobuy:after {
    width: 2.6666666667vw !important;
    height: 2.6666666667vw !important;
    border-top-width: 0.4vw !important;
    border-right-width: 0.4vw !important;
  }
  .aboutus {
    display: block !important;
    -webkit-box-pack: unset !important;
    -ms-flex-pack: unset !important;
    justify-content: unset !important;
    padding: 0 0 5vw !important;
  }
  .aboutus__photo {
    width: auto !important;
  }
  .aboutus__detail {
    width: auto !important;
  }
  .aboutus__detail__ttl {
    padding: 1em 0 0.5em !important;
    font-size: 5vw !important;
  }
  .aboutus__detail__txt {
    font-size: 4vw !important;
    line-height: 1.75 !important;
  }
  .review {
    padding: 0 0 5vw !important;
  }
  .review__item {
    width: auto !important;
    margin-bottom: 5vw !important;
    padding: 4vw !important;
    border-width: 0.4vw !important;
    border-radius: 3vw !important;
    -webkit-box-shadow: 0 1vw 1vw rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 1vw 1vw rgba(0, 0, 0, 0.2) !important;
    float: none !important;
    -webkit-transform: rotate(-3deg) !important;
    transform: rotate(-3deg) !important;
  }
  .review__item:nth-child(2n) {
    float: none !important;
    -webkit-transform: rotate(3deg) !important;
    transform: rotate(3deg) !important;
  }
  .review__item:nth-child(3) {
    clear: none !important;
  }
  .review__item:nth-child(4) {
    margin-top: 0 !important;
  }
  .review__item.rtp5.rev {
    -webkit-transform: rotate(-5deg) !important;
    transform: rotate(-5deg) !important;
  }
  .review__item__illust {
    width: 27.0666666667vw !important;
  }
  .review__item__illust .pict {
    width: auto !important;
    height: 24.6666666667vw !important;
  }
  .review__item__txt {
    width: 54.2666666667vw !important;
    font-size: 4vw !important;
  }
  .faq {
    padding: 0 0 3vw !important;
  }
  .faq__ttl {
    position: relative !important;
    padding: 0.8em 1em 0.8em 12vw !important;
    border-radius: 2vw !important;
    font-size: 5vw !important;
  }
  .faq__ttl:after {
    left: 3vw !important;
    top: 3.5vw !important;
    font-size: 8vw !important;
  }
  .faq__txt {
    margin: 0 0 5vw !important;
    padding: 4vw 5vw 5vw 12vw !important;
    border-radius: 2vw !important;
    font-size: 4vw !important;
  }
  .faq__txt:after {
    left: 3vw !important;
    top: 3.5vw !important;
    font-size: 8vw !important;
  }
  .footer {
    padding: 5vw 0 !important;
  }
  .footer .inner {
    display: block !important;
    -webkit-box-pack: unset !important;
    -ms-flex-pack: unset !important;
    justify-content: unset !important;
  }
  .footer__ttl {
    font-size: 3.6vw !important;
    text-align: center !important;
  }
  .footer__ttl .logo {
    margin-bottom: 3vw !important;
  }
  .footer__nav {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-column-gap: 1.5em !important;
    -moz-column-gap: 1.5em !important;
    column-gap: 1.5em !important;
    padding: 10vw 0 0 !important;
    font-size: 3.4vw !important;
  }
  .footer__nav__page:after {
    width: 1.6vw !important;
    height: 1.6vw !important;
    border-top-width: 0.4vw !important;
    border-right-width: 0.4vw !important;
  }
  .footer__nav__page .navbtn {
    padding-right: 0.7em !important;
  }
  .footer__copyright {
    padding: 5vw 0 0 !important;
    font-size: 3vw !important;
  }
}
